title: Inspiration
icon: images

status:
  draft: true
  unlisted: false
  listed: true

tabs:
  content:
    label: Contenu
    icon: dashboard
    columns:
      - width: 1/1
        sections:
          content:
            type: fields
            fields:
              cover:
                type: files
                multiple: false
                layout: cards
                size: full
                image:
                  ratio: 6/1
                  cover: true
              date:
                type: date
                display: DD/MM/YY
                required: true
                default: today
                width: 2/12
              new:
                label: Nouveauté
                type: toggle
                width: 2/12
              description:
                type: text
                required: true
                width: 8/12
              media:
                type: files
                layout: cards
                size: large
                required: true
                uploads: inspiration
  files: tabs/files
